<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000028017296</ID>
<TITRE_TA>Chapitre Ier : Intégration dans le corps interministériel des attachés d'administration de l'Etat des membres de certains corps d'attachés d'administration et corps analogues régis par le décret n° 2005-1215 du 26 septembre 2005</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017299" num="20" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017301" num="21" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017306" num="22" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017308" num="23" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017310" num="24" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017311" num="25" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017313" num="26" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017315" num="27" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000028017197" date_publi="2013-10-01" date_signature="2013-09-30" ministere="Ministère de la réforme de l'Etat, de la décentralisation et de la fonction publique" nature="DECRET" nor="RDFF1317787D" num="2013-876" num_parution_jo="0228">
<TITRE_TXT c_titre_court="Décret n°2013-876 du 30 septembre 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028017197">Décret n° 2013-876 du 30 septembre 2013 relatif à l'intégration de seize corps ministériels dans le corps interministériel des attachés d'administration de l'Etat et à l'ouverture de recrutements réservés dans ce corps</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2013-876&#10; du 30 septembre 2013" debut="2013-10-02" fin="2999-01-01" id_txt="LEGITEXT000028017879">Décret n° 2013-876 du 30 septembre 2013 relatif à l'intégration de seize corps ministériels dans le corps interministériel des attachés d'administration de l'Etat et à l'ouverture de recrutements réservés dans ce corps</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000028017226">TITRE II : DISPOSITIONS DIVERSES, TRANSITOIRES ET FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
